body {
    font-family: Tahoma, Arial;
    padding-top: 8px;
}
#main_table {
    font-size: 12px;
}
#domain_name {
    font-family: Arial;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    color: #233547;
}
#ads_title, .web_title {
    padding: 4px;
    font-weight: bold;
    padding-left: 10px;
}
.ad, .nowebr  {
    font-size: 14px;
}
.ad {
    background: url('/img/blu-arr.gif') no-repeat 0 2px;
    padding-left: 28px;
}
.ad_first {
    margin-top: 10px;
}
.ads_title a {
    font-size: 14px;
    color: #0000CC;
    text-decoration: underline;
    font-weight: bold;
}
.ads_desc {
    color: #666666;
}
.ad_sitelinks a{
    color: #0000CC;
}
.ads_link {
    color: #008800;
    font-weight: bold;
}
.ads_title a:hover, .ad_sitelinks a:hover, .ads_link:hover {
    color: #FF0000;
}
.ad_rating a {
    color: #0000BB;
}
.ad_rating a:hover {
    color: #EE0000;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    background-position: 0 3px;
    height: 12px;
}
.ad_rating_starp {
    background-position: -11px 3px;
}
.ad_rating_stare {
    background-position: -22px 3px;
}
#portal {
    padding-bottom: 10px;
    line-height: 1.5;
}
#pc_container {
    padding-top: 20px;
}
#main_footer {
    text-align: center;
    padding: 5px 0;
}
.vtop {
    vertical-align: top;
}
.vbottom {
    vertical-align: bottom;
}
#rs_container {
    margin-top: 26px;
}
#rs_container td {
    padding: 4px;
}
#rs_container a {
    font-size: 11px;
    text-decoration: none;
    color: #333333;
}
#rs_container a:hover {
    color: #FF0000;
}
.search_input_wrapper {
    padding-right: 5px;
}
.search_input_wrapper input {
    width: 200px;
    border: 1px solid #000000;
    font-size: 13px;
    line-height: 18px;
    height: 18px;
}
#bottom_searchbox {
    border: 1px solid #505FA0;
    text-align: center;
}
#bottom_searchbox table {
    margin: 0 auto;
}
#rs_bottom_container {
    background: #505FA0;
    line-height: 22px;
}
#rs_bottom_container, #rs_bottom_container a {
    color: #FFFFFF;
}
#rs_bottom_container a:hover {
    color: #FF0000;
}
.forsale {
    font-size: 12px;
    color: #0000FF;
}
.padding_tb_4 {
    padding-top: 4px;
    padding-bottom: 4px;
}
.padding_left_10, #rs_container td.padding_left_10 {
    padding-left: 10px;
}
.padding_right_10 {
    padding-right: 10px;
}
.padding_left_4 {
    padding-left: 4px;
}
.padding_top_4 {
    padding-top: 4px;
}
.padding_right_8 {
    padding-right: 8px;
}
.padding_top_8 {
    padding-top: 8px;
}
.padding_bottom_8 {
    padding-bottom: 8px;
}
.padding_tb_13 {
    padding-top: 13px;
    padding-bottom: 13px;
}
.border_top_LightBlue {
    border-top: 1px solid #D4D1E4;
}
.bgBlue {
    background-color: #505FA0;
}
.bgLightBlue {
    background-color: #D4D1E4;
}
.nd_dark_green {
    color: #004400;
}
.white {
    color: #ffffff;
}
.nd_faint_blue {
    color: #2061AB;
}
.hover_red:hover {
    color: #FF0000;
}
.bold {
    font-weight:bold;
}
.nodecoration {
    text-decoration: none;
}
.s16 {
    font-size: 16px;
}